<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <script src="https://cdn.tailwindcss.com"></script>
    <script>
      tailwind.config = {
        theme: {
          screens: {
            sm: "320px",
            md: "375px",
            lg: "425px",
            xl: "768px",
            "2xl": "1024px",
          },
        },
      };
    </script>
  </head>
  <body>
    <div>
      <h1 class="lg:block inline text-3xl font-bold underline">Hello world!</h1>
      <div class="lg:p-2 lg:block hidden"></div>
      <button
        class="lg:block inline bg-blue-500 text-white rounded no-underline text-xl p-2"
      >
        Add User
      </button>
    </div>

    <div class="flex flex-col justify-center">
      <div class="bg-orange-500 p-2 m-2 text-white text-2xl">01</div>
      <div class="bg-orange-500 p-2 m-2 text-white text-2xl">02</div>
      <div class="bg-orange-500 p-2 m-2 text-white text-2xl">03</div>
    </div>
  </body>
</html>
